Subject: CCL:Excited state optimisation with DFT

From: Mikael Johansson <mpjohans.-at-.pcu.helsinki.fi>
Date: Sun, 26 Oct 2003 22:24:48 +0200 (EET)

Hello All!

I need to do a geometry optimisation for the first excited triplet state
for a molecule with a singlet ground state. Is there any principal
difference in doing a "proper" geometry optimisation, with excited state
gradients, compared with simply specifying the molecule to have two
excess alpha electrons and doing a normal, "ground state",
optimization on that?

As I understand, there could be some "wave-function" flexibility
differences in favour of using the exc-gradients, but apart from
these more or less numerical issues, are there any other approximations
involved? Or does a normal optimisation (both SCF and geometry)
caveatlessly provide the lowest triplet state when using DFT?

Have a nice day,
    Mikael J.
    http://www.helsinki.fi/~mpjohans/